#contactf{
	text-align:left;
	font-size:90%;
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	margin-top: 15px;
}
#contactf ul{border:0;margin:0;padding:0;width:485px;clear:both}
#contactf ul li{border:0;margin:0;padding:0;clear:both;vertical-align:middle;text-align:left;list-style-type:none;padding:2px 0}
#contactf ul li label{
	line-height:20px;
	font-size:13px;
	display:block;
	color:#FFF;
	margin-top:5px;
}
#contactf .section {padding-top:5px;margin-top:5px}
#contactf input, #contactf textarea{border:1px solid #999;width:260px;height:16px;padding:2px;background:#fff;vertical-align:middle;float:left}
#contactf select{width:260px}
#contactf .notes{margin-top:15px}
#contactf .notes2{margin-top:15px;line-height:16px}
#contactf textarea{
	overflow:auto;
	height:130px;
	padding:3px;
	width:400px;
	margin:0
}
#contactf .buttons{clear:both;margin-right:8px;padding-top:20px}
#contactf .buttons .bt{padding-bottom:5px}
#contactf .tick {margin:0 15px 0 0;padding:0;border:0;float:left;width:15px;height:32px}
#contactf .ticks{padding:5px 0}
#contactf .ticks label, #contactf #interest li label{display:inline;width:auto;line-height:30px;font-size:8pt}
#contactf img{float:right;padding:3px 0 0 8px;background:#fff}

#content .mainform li, #content .mainform h3{padding-left:118px}

.bt, #contactf .bt {width:67px;border:0;background: #939393 url(images/side-bt-borders.gif) 0px 0px no-repeat;margin:0;padding:0 0 1px 0;
font:bold 10px/16px Arial,Helvetica, vedana;height:17px;color:#fff;cursor:pointer;vertical-align:middle}
html:lang(en)>body .bt, #contactf .bt {height:17px;line-height:17px;padding-bottom:1px}

#contact div.button input {
	border: 0 none;
	color: #FFFFFF;
	cursor: pointer;
	font-size:12px;
	height: 18px;
	margin: 0;
	overflow: hidden;
	padding: 0 8px 0 4px;
	width: auto;
	background-color: #D0BB66;
}
#contact div.button input:hover {
	border: 0 none;
	color: #FFFFFF;
	cursor: pointer;
	font-size:12px;
	height: 18px;
	margin: 0;
	overflow: hidden;
	padding: 0 8px 0 4px;
	width: auto;
	background-color: #000;
}
#contact div.button {
	height:20px;
	border: 0 none;
	float: left;
	margin: 10px 10px 10px 0;
	padding:2px 0 0 0;
	background-color: #D0BB66;
}
#contact div.button:hover {
	height:20px;
	border: 0 none;
	float: left;
	margin: 10px 10px 10px 0;
	padding:2px 0 0 0;
	background-color: #000;
}
#contact {
	width: 420px;
	float: left;
	margin-left: 30px;
}


.fk{clear:both;}
